<p>There is a natural instinct within all of us to follow a healthy balanced diet. Deep down inside we know what is good and what is not good for us but we chose to ignore the body and mind. Regular practice of yoga helps to stimulate these natural instincts. Yoga changes the habits and is a process of normalization.</p>
<br/>
<p>The purpose of food should be looked at before choosing what to eat. Why do we need to eat? To give energy to the body and mind, increase the resistance power of the body and to develop the mind. Fresh food gives lightness, happiness, joyfulness and increases intelligence. The food should be suitable for the mind, body, intelligence and soul.</p>
<br/>
<p>There are no special dietary rules for asana practitioners although there are many recommendations with the main ones being to eat natural foods and eat in moderation. Yoga advises a vegetarian diet, particularly as it is preparation for the higher forms of yoga. Vegetarianism has been found to promote inner calmness and harmony between the body and mind, whilst eating meat has been linked with inner tension, anger, disharmony and an increase in desires. Vegetarianism is the basis of a sattvic diet.</p>
<br/>
<p>A yogic diet ideally follows a sattvic or pure food diet. A balance of fresh fruit, vegetables, cooked whole grains, milk, legumes, nuts and seeds, using a combination of both raw and cooked foods. These foods increase sattwa in the body because they are light, simple and supply all the necessary nutrients. They increase our physical and mental vitality making it easier to experience clarity, lightness and peace of mind. Rajasic foods are prepared with much oil and spice. They create heaviness and restlessness in the mind. Meat and fish are classified under these. Onion and garlic are also under this group as they increase desire. Tamasic foods are foods that are old and stale. They lower the energy and cause laziness. They include foods that are not cooked properly or chewed well and processed foods. Stale, processed and frozen foods have lost their pranic energy. If we try to eat only sattvic foods as much as possible we can slowly change the body chemistry, renewing the digestive system and taking away any strain. Ideally we should eat foods that take minimum energy to digest, so that the remaining energy can be used for more productive uses.</p>
<br/>
<p>When eating it is important to fill the stomach half full with food. A quarter should be left for water or liquids. The last quarter should be left empty for digestion to take place. This space is necessary for the stomach to churn the food with the digestive juices. It is also said in Hindu culture that this last quarter should be left for Lord Shiva.</p>
<br/>
<p>Eat to satisfy hunger without getting any feelings of heaviness or laziness. It is said that you should eat only what is needed. To find out how much you need to eat do an experiment. One time eat until you have a feeling of fullness, being aware of how much you are eating. From there half the amount of food, this is your requirement. There should be enough space in the stomach so that if somebody asked you to eat a meal with them after you had already finished your meal you could do it without any ill effects.</p>
<br/>
<p>The timing of meals should be fixed. In this way the body begins to release digestive secretions at a certain time. It is important not to skip meals so that the body doesn?t keep going into panic mode and decide to store excess fat. Change the diet according to the seasons. Don?t eat imported foods. Always try to eat what is local and fresh. If you know your dosha/prakriti then make your food choices accordingly. Don?t eat when negative, angry or depressed. How you are thinking effects your digestion. You should only eat when you are happy and peaceful. When you eat focus, feel and appreciate every mouthful, eating slowly and being thankful for the food that has been given to you. Remember, eat to live, don?t eat to live.</p>
<br/>
<p>We must start with the basics, the essentials for our survival, if we wish to achieve anything in yoga. Diet and food are among these. We can only really begin to live the full yogic lifestyle when we have gone through the first layers of our needs, desires, intuitions and instincts, preparing us for the physical, mental, psychic and spiritual levels.</p>
<br/>
<p>The digestive system is one of the most important systems in the body and links all the other systems together. A poor digestive system is the core problem to many health conditions. It is affected not just by what we eat but also by our emotions. An awareness of the digestive processes and the choices we make in eating can help to achieve both physical and mental balance, bringing peace and well being.</p>
<br/>